body {
background-color:#EEEEEE;
font-size:10pt;
font-family:Arial;
margin:0;
padding:0;
color:#000000;
}

#page {
width:900px;
background-image:url(images/page.png);
margin:auto;
padding:auto;
}

#header {
clear:both;
width:840px;
height:129px;
background-image:url(images/header.png);
padding-top:40px;
padding-left:60px;
}

#header a {
color:#FFFFFF;
text-decoration:none;
}

#header a:hover {
text-decoration:underline;
}

#sidebarnav a {
	width:200px;
	display:block;
	clear:both;
	padding-left:12px;
	padding-top:6px;
	height:25px;
	border-bottom:1px solid #5CA7F1;
	color:#000088;
	text-decoration:none;
	font-size:14px;
	font-weight:bold;
	background-color:#FFFFFF;
  }
  
#sidebarnav a:hover, #sidebarnav a.active {
	text-decoration:none;
	color:#BB0000;
}
  
#forumnav a {
	width:540px;
	display:block;
	clear:both;
	padding-left:12px;
	padding-top:6px;
	height:25px;
	color:#000088;
	text-decoration:none;
	font-size:14px;
	background-color:#FFFFFF;
  }
  
  
#forumnav a:hover, #forumnav a.active {text-decoration:none;
	color:#BB0000;
}

#mainarea {
width:860px;
clear:both;
padding-left:50px;
}

#contentarea {
width:560px;
padding-right:30px;
padding-bottom:20px;
float:left;
line-height:14pt;
}

#info {
float:left;
width:70%;
padding-top:5px;
}

#buttons {
float:left;
width:30%;
padding-top:5px;
text-align:right;
}

#buttons1 {
width:100%;
padding-top:5px;
text-align:right;
}

#line {
clear:both;
}

#sidebar {
float:left;
width:215px;
background-image:url(images/sidebartop.png);
background-repeat:no-repeat;
line-height:14pt;
}

#footer {
width:900px;
clear:both;
height:35px;
padding-top:40px;
text-align:center;
line-height:14pt;
background-image:url(images/footer.png);
background-repeat:no-repeat;
background-color:#FFFFFF;
}

h1 {
font-size:25pt;
color:#000000;
margin:0;
}

h2 {
font-size:15pt;
color:#000000;
padding-top:6px;
color:#000088;
}

h3 {
font-size:10pt;
color:#000000;
padding-top:6px;
}

.description {
font-size:14pt;
color:#000000;
margin:0;
color:#FFFFFF;
}

a {
color:#000088;
text-decoration:none;
}

a:hover {
text-decoration:underline;
}
